using salesbook.Shared.Core.Interface;
using salesbook.Shared.Core.Interface.System.Network;

namespace salesbook.Web.Core.Services;

public class NetworkService : INetworkService
{
    public bool ConnectionAvailable { get; set; }

    public bool IsNetworkAvailable()
    {
        return true;
    }

}